-- Customer specific once-script AADB#31531.
--
-- (c) 2014 SG|facilitor bv
SET ECHO ON
SET DEFINE ON
column fcltlogfile new_value fcltlogfile NOPRINT;
select UPPER(USER) || '_AADB#31531' || '.lst' as fcltlogfile from dual;
spool &fcltlogfile
SET DEFINE OFF

INSERT INTO fac_usrrap (fac_usrrap_omschrijving,
                        fac_usrrap_view_name,
                        fac_usrrap_info,
                        fac_functie_key)
   SELECT 'MLD: Meldingstructuur basis',
          'aaxx_v_rap_stdmelding_gegbasis',
          'Rapportage met de basisgegevens van de meldingstructuur.',
          fac_functie_key
     FROM fac_functie
    WHERE fac_functie_code = 'WEB_MLDBAC';

COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
QUIT
